# -*- encoding: utf-8 -*-
# stub: carthage_cache 0.9.1 ruby lib

Gem::Specification.new do |s|
  s.name = "carthage_cache".freeze
  s.version = "0.9.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Guido Marucci Blas".freeze]
  s.bindir = "exe".freeze
  s.date = "2018-04-19"
  s.description = "\n    CarthageCache generate a hash key based on the content of your Cartfile.resolved and checks\n    if there is a cache archive (a zip file of your Carthage/Build directory) associated to that hash.\n    If there is one it will download it and install it in your project avoiding the need to run carthage bootstrap.\n  ".freeze
  s.email = ["guidomb@gmail.com".freeze]
  s.executables = ["carthage_cache".freeze]
  s.files = ["exe/carthage_cache".freeze]
  s.homepage = "https://github.com/wolox/carthage_cache".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "A tool that allows to cache Carthage/Build folder in Amazon S3.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.10"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rspec>.freeze, [">= 0"])
    s.add_development_dependency(%q<pry>.freeze, [">= 0"])
    s.add_development_dependency(%q<simplecov>.freeze, [">= 0"])
    s.add_development_dependency(%q<codeclimate-test-reporter>.freeze, ["~> 1.0.0"])
    s.add_development_dependency(%q<rspec_junit_formatter>.freeze, ["~> 0.2.3"])
    s.add_runtime_dependency(%q<aws-sdk>.freeze, ["~> 2.0"])
    s.add_runtime_dependency(%q<commander>.freeze, ["~> 4.3"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.10"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rspec>.freeze, [">= 0"])
    s.add_dependency(%q<pry>.freeze, [">= 0"])
    s.add_dependency(%q<simplecov>.freeze, [">= 0"])
    s.add_dependency(%q<codeclimate-test-reporter>.freeze, ["~> 1.0.0"])
    s.add_dependency(%q<rspec_junit_formatter>.freeze, ["~> 0.2.3"])
    s.add_dependency(%q<aws-sdk>.freeze, ["~> 2.0"])
    s.add_dependency(%q<commander>.freeze, ["~> 4.3"])
  end
end
